# coding=utf-8

from django.db import models


class CityWhiteList(models.Model):
    class Meta:
        verbose_name = u'排序白名单城市'
        app_label = 'hera'

    city_id = models.CharField(u'城市ID', unique=True, max_length=40)

